.MainBox td{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.VoucherNo{font-size:12px; font-weight:bold;}

.box_main_salesleft { 
	float:left;
	width:620px;
}
.box_main_salesright { 
	float:left;
	width:330px;
	

}
.PaymentGatewaySettings{
	
	/*background-color:#CFE3FC;*/
	background-color:#E9FAD0;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;;
	border-radius: 10px;
	padding:10px;
	
}
.normal-ullist{list-style: inherit !important; padding-left:40px;}

.salesreport_totals{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color:#ECECEC;
	border-bottom: solid 2px #999999;
	border-top: solid 2px #999999;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
	height: 40px;
	
}
.sales_report_title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;	
	margin-top:15px;
	margin-bottom:15px;
}

.NewButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	text-decoration:none;
	background: -moz-linear-gradient(
		top,
		#BC3038 0%,
		#820C25);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#BC3038),
		to(#820C25));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #922B41;
	-moz-box-shadow:
		0px 1px 3px rgba(061,005,005,0.5),
		inset 0px 1px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(061,005,005,0.5),
		inset 0px 1px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(061,005,005,0.5),
		inset 0px 1px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}


.NewButton:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	text-decoration:none;
	background: -moz-linear-gradient(
		top,
		#D24F55 0%,
		#820C25);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#D24F55),
		to(#820C25));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #922B41;
	-moz-box-shadow:
		0px 1px 3px rgba(061,005,005,0.5),
		inset 0px 1px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(061,005,005,0.5),
		inset 0px 1px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(061,005,005,0.5),
		inset 0px 1px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}


.DownloadButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	text-decoration:none;
	background: -moz-linear-gradient(
		top,
		#83c839 0%,
		#467f0a);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#83c839),
		to(#467f0a));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #628639;
	-moz-box-shadow:
		0px 1px 3px rgba(061,005,005,0.5),
		inset 0px 1px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(061,005,005,0.5),
		inset 0px 1px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(061,005,005,0.5),
		inset 0px 1px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}


.DownloadButton:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	text-decoration:none;
	background: -moz-linear-gradient(
		top,
		#83c839 0%,
		#305506);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#83c839),
		to(#305506));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #628639;
	-moz-box-shadow:
		0px 1px 3px rgba(061,005,005,0.5),
		inset 0px 1px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(061,005,005,0.5),
		inset 0px 1px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(061,005,005,0.5),
		inset 0px 1px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}

.funds_dispursement{
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
	
}



.box_account_balance{
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;

	background-color:#fff;
	padding:12px;
	width:450px;
	border:1px solid #AAAAAA;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	text-align:left;
	margin-bottom:10px;
	line-height:20px;
	
}

.notes_box_title{
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	font-weight:bold;
	margin-left:15px;
	
}


.button_mark {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration:none;
	padding: 10px 20px;
	
	background: -moz-linear-gradient(
		top,
		#ff6d4c 0%,
		#c23a1b);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ff6d4c),
		to(#c23a1b));
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #bb543a;
	-moz-box-shadow:
		0px 1px 3px rgba(161,052,027,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.6);
	-webkit-box-shadow:
		0px 1px 3px rgba(161,052,027,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.6);
	box-shadow:
		0px 1px 3px rgba(161,052,027,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.6);

}

.button_mark:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration:none;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#ff6d4c 0%,
		#9C2E16);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ff6d4c),
		to(#9C2E16));
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #bb543a;
	-moz-box-shadow:
		0px 1px 3px rgba(161,052,027,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.6);
	-webkit-box-shadow:
		0px 1px 3px rgba(161,052,027,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.6);
	box-shadow:
		0px 1px 3px rgba(161,052,027,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.6);

}



.button_cancel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	padding: 7px 25px;
	background: -moz-linear-gradient(
		top,
		#343333 0%,
		#343333);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#343333),
		to(#343333));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #343333;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5);
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.2);
}

.button_cancel:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	padding: 7px 25px;
	background: -moz-linear-gradient(
		top,
		#343333 0%,
		#000000);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#343333),
		to(#000000));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #343333;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5);
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.2);
}

.button_save {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	padding: 7px 25px;
	background: -moz-linear-gradient(
		top,
		#0099CC 0%,
		#0099CC);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#0099CC),
		to(#0099CC));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #0081AC;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5);
}
.button_save:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	padding: 7px 25px;
	background: -moz-linear-gradient(
		top,
		#0099CC 0%,
		#007BA4);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#0099CC),
		to(#007BA4));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #0081AC;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5);
}



.status_available{BACKGROUND-COLOR: #206CFF; padding-left:5px; padding-right:5px; padding-top: 2px; padding-bottom: 2px; font-family:Tahoma, Arial; font-size:11px; color:#FFFFFF;}
.status_unavailable{BACKGROUND-COLOR: #EC7000; padding-left:5px; padding-right:5px; padding-top: 2px; padding-bottom: 2px; font-family:Tahoma, Arial; font-size:11px; color:#FFFFFF;}
.status_deleted{BACKGROUND-COLOR: #CC0000; padding-left:5px; padding-right:5px; padding-top: 2px; padding-bottom: 2px; font-family:Tahoma, Arial; font-size:11px; color:#FFFFFF;}


.sheetrowr td{ color:#FFFFFF; font-size: 12px; font-family: Arial; padding-top: 3px; padding-bottom: 3px; border-bottom: solid #999999 2px; border-left:solid #CCCCCC 1px; background-color:#FF0000;}
.sheetrowr_on td{ color: #FFFFFF; font-size: 12px; font-family: Arial; padding-top: 3px; padding-bottom: 3px; border-bottom: solid #999999 2px; border-left:solid #CCCCCC 1px; background-color:#000000;}

.statement_row td { font: 13px Arial, Helvetica, sans-serif; color:#000000;  padding-left: 5px; border-bottom: 1px solid #DDDDDD; height:28px;}
.statement_row_credit td { font: 13px Arial, Helvetica, sans-serif; color:#090;  padding-left: 5px; border-bottom: 1px solid #DDDDDD; height:28px;}

.state_row td { font: 11px Tahoma, Geneva, sans-serif; color:#000000;  padding-left: 5px; border-bottom: 1px solid #DDDDDD; height:28px;}
.state_row_credit td { font: 11px Tahoma, Geneva, sans-serif; color:#090;  padding-left: 5px; border-bottom: 1px solid #DDDDDD; height:28px;}

.Reports_Title{font: 18px Arial, Tahoma, Geneva, sans-serif; color:#000000; padding-top:10px; padding-bottom:10px; }
.table_row_reports td { font: 12px Arial, Tahoma, Geneva, sans-serif; color:#000000;  padding-left: 5px; border-bottom: 1px solid #DDDDDD; height:28px;}
.table_row_reports_on td { font: 12px Arial, Tahoma, Geneva, sans-serif; color:#000000;  padding-left: 5px; border-bottom: 1px solid #DDDDDD; height:28px; background-color:#DDECFE; cursor: hand; cursor: pointer;}

.myvouchers_row td { font: 12px Arial, Tahoma, Geneva, sans-serif; color:#000000;  padding-left: 5px; border-bottom: 1px solid #DDDDDD; height:28px;}
.myvouchers_row_on td { font: 12px Arial, Tahoma, Geneva, sans-serif; color:#000000;  padding-left: 5px; border-bottom: 1px solid #DDDDDD; height:28px; background-color:#DDECFE; cursor: hand; cursor: pointer;}

.messages_row td { font: 12px Arial, Tahoma, Geneva, sans-serif; color:#000000;  padding-left: 5px; border-bottom: 1px solid #DDDDDD; height:28px;}
.messages_row_on td { font: 12px Arial, Tahoma, Geneva, sans-serif; color:#000000;  padding-left: 5px; border-bottom: 1px solid #DDDDDD; height:28px; background-color:#DDECFE; cursor: hand; cursor: pointer;}


.table_row td { font: 11px Tahoma, Geneva, sans-serif; color:#000000;  padding-left: 5px; border-bottom: 1px solid #DDDDDD; height:28px;}
.table_row_on td { font: 11px Tahoma, Geneva, sans-serif; color:#000000;  padding-left: 5px; border-bottom: 1px solid #DDDDDD; height:28px; background-color:#DDECFE; cursor: hand; cursor: pointer;}

.table_row_notes td { font: 11px Tahoma, Geneva, sans-serif; color:#000000;  padding-left: 5px; height:28px; }

.myvouchers_total td { font: 12px Arial, Tahoma, Geneva, sans-serif; font-weight:bold; color:#000000; background-color:#fff; padding: 3px; border-top: 3px solid #DDDDDD; border-bottom: 3px solid #DDDDDD; height:28px;}

.table_row_total td { font: 12px Arial, Tahoma, Geneva, sans-serif; font-weight:bold; color:#000000; background-color:#fff; padding: 3px; border-top: 3px solid #DDDDDD; border-bottom: 3px solid #DDDDDD; height:28px;}

.DeleteImage {color:#FF0000; 	font-size: 11px;
	font-family: Arial;}
.DeleteImage:visited { color:#FF0000;}
.DeleteImage:active { color:#FF0000;}
.DeleteImage:hover {color:#009900;}

.MainPic {border: 2px solid #666666;
}
.SmallPic {border: 2px solid #666666; height:auto;
}

.box_maintop { 
	background:url(images/box_blue_top.png) no-repeat left; 
	width:954px;
	height:8px;
}
.box_main_topbg { 
	background:url(images/box_blue_bg.png) repeat-y; 
	width:954px;
	padding:10px;
}
.box_main_bg { 
	background:url(images/box_white_bg.png) repeat-y; 
	width:954px;
	padding-left:1px;
}
.box_main_footbg { 
	background:url(images/box_blue_bg.png) repeat-y; 
	width:954px;
}
.box_mainfoot { 
	background:url(images/box_blue_footer.png) no-repeat left; 
	width:954px;
	height:11px;
}
.table_top_new{
	
	/*background:url(images/table_top_bg.png) repeat-x; */
	height:34px;
	background-color:#BF1E2E;
}
.table_top_new td{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#FFF;
	padding:5px;
}


.form_search { 
	background:url(images/form_search_bg.png) no-repeat left; 
	width:234px;
	height:29px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-left: 10px;
}


.form_main_button{
	display: block;
	width: 149px;
	height: 30px;
	background: url('./images/button_main.png') bottom;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#C92806;
	font-weight:bold;
}
.form_main_button:hover {
	background-position: 0 0;
}
.nav_bar{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding: 5px;
		
	
}

.status_notredeemed{ float:left; margin:0; padding:0px; border:0; color:#fff; background: url(images/status_notredeemed_r.png) no-repeat right;  }
.status_notredeemed span{float:left; margin:0; padding:13px 5px; border:0;  color:#fff; background:url(images/status_notredeemed_l.png) no-repeat left;  font-family:Tahoma, Helvetica, sans-serif;
	font-size:11px;}
.status_redeemed{ float:left; margin:0; padding:0px; border:0; color:#fff; background: url(images/status_redeemed_r.png) no-repeat right;  }
.status_redeemed span{float:left; margin:0; padding:13px 5px; border:0;  color:#fff; background:url(images/status_redeemed_l.png) no-repeat left; font-family:Tahoma, Helvetica, sans-serif;
	font-size:11px; }
.status_expired{ float:left; margin:0; padding:0px; border:0; color:#fff; background: url(images/status_expired_r.png) no-repeat right;  }
.status_expired span{float:left; margin:0; padding:13px 5px; border:0;  color:#fff; background:url(images/status_expired_l.png) no-repeat left; font-family:Tahoma, Helvetica, sans-serif;
	font-size:11px; }
.status_paidout{ float:left; margin:0; padding:0px; border:0; color:#fff; background: url(images/status_paidout_r.png) no-repeat right; ; }
.status_paidout span{float:left; margin:0; padding:13px 5px; border:0;  color:#fff; background:url(images/status_paidout_l.png) no-repeat left; font-family:Tahoma, Helvetica, sans-serif;
	font-size:11px; padding-left:15px; width:50px; text-align:center;}
	
	
.box_green_confirm{ width:625px; margin:25px auto 15px; float:left; background:#E9FAD0; border:2px solid #AEE756; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font:18px Arial, Helvetica, sans-serif; color:#000000;     background: #E9FAD0 url(./images/greentick.jpg) 12px 10px no-repeat;
	text-indent: 50px;
	padding: 15px;
	height:25px;
	}
.box_red_confirm{ width:625px; margin:25px auto 15px; padding:10px; float:left; background:#ffffff; border:2px solid #CF2900; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font:bold 16px Arial, Helvetica, sans-serif; color:#CF2900;}
	
	
	
.LiteGreenBox2 {
	border: 1px solid #AEE756;
	background-color: #E9FAD0;
	font-size: 12px;
	font-family: Arial;
    background: #E9FAD0 url(./images/greentick.jpg) 10px 7px no-repeat;
	text-indent: 50px;
	padding: 20px;
	width: 600px;
	height: 50px;
}
.LiteGreenBox {
	border: 1px solid #AEE756;
	background-color: #E9FAD0;
	font-size: 12px;
	font-family: Arial;
    background: #E9FAD0 url(./images/greentick.jpg) 10px 7px no-repeat;
	text-indent: 50px;
	padding: 20px;
	width: 600px;
	height: 50px;
}
.GreenBox {
	border: 1px solid #AEE756;
	background-color: #E9FAD0;
	font-size: 12px;
	font-family: Arial;
    background: #E9FAD0 url(./images/greentick.jpg) 10px 7px no-repeat;
	text-indent: 50px;
	padding: 20px;
	width: 600px;
	height: 50px;
}



/* button 
---------------------------------------------- */
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: 8px;
	padding-left: 30px;
	padding-right: 30px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	color:#ffffff;
	height:36px;
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.medium {
	font-size: 12px;
	padding: .4em 1.5em .42em;
}
.small {
	font-size: 11px;
	padding: .2em 1em .275em;
}

/* color styles 
---------------------------------------------- */

/* black */
.black {
	color: #d7d7d7;
	border: solid 1px #333;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
	background: -moz-linear-gradient(top,  #666,  #000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.black:hover {
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
	background: -moz-linear-gradient(top,  #444,  #000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
.black:active {
	color: #666;
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
	background: -moz-linear-gradient(top,  #000,  #444);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
}


/* gray */
.gray {
	color: #e9e9e9;
	border: solid 1px #555;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.gray:hover {
	background: #616161;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
	background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
.gray:active {
	color: #afafaf;
	background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
	background: -moz-linear-gradient(top,  #575757,  #888);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}

/* white */
.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

/* orange */
.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/* red */
.red {
	color: #faddde;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
.red:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}

/* blue */
.blue {
	color: #ffffff;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

/* rosy */
.rosy {
	color: #fae7e9;
	border: solid 1px #b73948;
	background: #da5867;
	background: -webkit-gradient(linear, left top, left bottom, from(#f16c7c), to(#bf404f));
	background: -moz-linear-gradient(top,  #f16c7c,  #bf404f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f');
}
.rosy:hover {
	background: #ba4b58;
	background: -webkit-gradient(linear, left top, left bottom, from(#cf5d6a), to(#a53845));
	background: -moz-linear-gradient(top,  #cf5d6a,  #a53845);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf5d6a', endColorstr='#a53845');
}
.rosy:active {
	color: #dca4ab;
	background: -webkit-gradient(linear, left top, left bottom, from(#bf404f), to(#f16c7c));
	background: -moz-linear-gradient(top,  #bf404f,  #f16c7c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf404f', endColorstr='#f16c7c');
}

/* green */
.green {
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.green:active {
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}

/* pink */
.pink {
	color: #feeef5;
	border: solid 1px #d2729e;
	background: #f895c2;
	background: -webkit-gradient(linear, left top, left bottom, from(#feb1d3), to(#f171ab));
	background: -moz-linear-gradient(top,  #feb1d3,  #f171ab);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb1d3', endColorstr='#f171ab');
}
.pink:hover {
	background: #d57ea5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f4aacb), to(#e86ca4));
	background: -moz-linear-gradient(top,  #f4aacb,  #e86ca4);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4aacb', endColorstr='#e86ca4');
}
.pink:active {
	color: #f3c3d9;
	background: -webkit-gradient(linear, left top, left bottom, from(#f171ab), to(#feb1d3));
	background: -moz-linear-gradient(top,  #f171ab,  #feb1d3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f171ab', endColorstr='#feb1d3');
}

.button_silver {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.button_silver:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.button_silver:active {
	position:relative;
	top:1px;
}

.activate_subscription {
	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809) );
	background:-moz-linear-gradient( center top, #89c403 5%, #77a809 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809');
	background-color:#89c403;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:18px;
	font-weight:normal;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528009;
}.activate_subscription:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403) );
	background:-moz-linear-gradient( center top, #77a809 5%, #89c403 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403');
	background-color:#77a809;
}.activate_subscription:active {
	position:relative;
	top:1px;
}

.manage_subscription {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:18px;
	font-weight:normal;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1570cd;
}.manage_subscription:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}.manage_subscription:active {
	position:relative;
	top:1px;
}

.accstatussml_green{ 	
	background-color:#95C800;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px; 
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	width:140px;
	padding:6px;
	font-weight:bold;
	text-align:center;
	
	 }
.accstatussml_orange{ 	
	background-color:#FF7F00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px; 
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	width:140px;
	padding:6px;
	font-weight:bold;
	text-align:center;
	
	 }
.accstatussml_red{ 	
	background-color:#F00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px; 
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	width:140px;
	padding:6px;
	font-weight:bold;
	text-align:center;
	
	 }

.accstatus_green{ 	
	background-color:#95C800;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px; 
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	width:250px;
	padding:10px;
	font-weight:bold;
	text-align:center;
	
	 }
.accstatus_orange{ 	
	background-color:#FF7F00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px; 
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	width:120px;
	padding:10px;
	font-weight:bold;
	text-align:center;
	
	 }
.accstatus_red{ 	
	background-color:#F00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px; 
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	width:200px;
	padding:10px;
	font-weight:bold;
	text-align:center;
	
	 }
	 
.info_box{ 	
	background-color:#EEEEEE;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px; 
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	width:900px;
	padding:10px;
	/*border: solid 2px #CCC;*/
	
	 }	 
	 


.info_box{ 	
	background-color:#FAE298;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px; 
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	width:900px;
	padding:10px;
	/*border: solid 2px #333333;*/
}	

.info_box{ 	
	background-color:#1274D9;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px; 
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	width:900px;
	padding:10px;
	margin-bottom:20px;
	background:url(/merchant/images/info-box.png) #1274D9 no-repeat left; 
	padding-left:40px;
	
	/*border: solid 2px #08539F;*/
}	
.info_box{ 	
	background-color:#8F257A;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px; 
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	width:900px;
	padding:10px;
	margin-bottom:20px;
	background:url(/merchant/images/info-box.png) #8F257A	 no-repeat left; 
	padding-left:45px;
	
	/*border: solid 2px #08539F;*/
}	
 
.branding_hr{
	
	height:5px; 
	background-color:#999;
	 border:none; 
	 margin-top:30px;
	
}
.mybtn-freetrial {
	padding: 7px 15px;

	font-size: 12px;
	color: #fff !important;
	text-transform: uppercase;
	line-height: 15px;
	text-align: center;
	cursor: pointer;
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-weight:bold;
	text-decoration:none;	
	color: #ffffff !important;
	text-shadow:0px -1px 1px rgba(0, 0, 0, 0.2);
	text-transform: uppercase;	
	background: #A3CF3C;
	border: 1px solid #A4B236;
	-moz-box-shadow: inset 0 0 2px 0 #d6d4d2;
	-webkit-box-shadow: inset 0 0 2px 0 #d6d4d2;
	box-shadow: inset 0 0 2px 0 #d6d4d2;

  box-shadow: inset 0 -1px 1px #A4B236, inset 0 1px 1px #B4D762; /*top internal highlight*/
}
.mybtn-freetrial:hover {
	background: #AFD929;
}
.bubble{
position: relative;
width: 275px;

padding: 0px;
background: #FFF39D;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding:10px;
}

.bubble:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 15px 15px 15px 0;
border-color: transparent #FFF39D;
display: block;
width: 0;
z-index: 1;
left: -15px;
top: 45px;

}


.updateCOPass {
        
        -moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
        -webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
        box-shadow:inset 0px 1px 0px 0px #cf866c;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
        background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
        background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
        background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
        background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
        background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
        
        background-color:#d0451b;
        
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border-radius:3px;
        
        border:1px solid #942911;
        
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size:13px;
        font-weight:normal;
        padding:6px 24px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #854629;
        
}
.updateCOPass:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
        background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
        background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
        background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
        background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
        background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
        
        background-color:#bc3315;
}
.updateCOPass:active {
        position:relative;
        top:1px;
}

.EnterPaymentInfo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;	
}

.PurchaseHeading td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;	
	border-bottom: 1px solid #CCC;
	font-weight:bold;
}
.PurchaseTotals td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;	
	border-bottom: 1px solid #CCC;
}
.TextMax{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;		
}

#InvoiceTotal{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;	
	font-weight:bold;	
	width:60px;
}
#SubTotal{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;	
	font-weight:bold;
	width:60px;
}
.WarningLeft{

	width:16px;
	height:30px;	
	
	float:left;
	background:url('/merchant/images/warning_arrow.png') no-repeat; 

}

.WarningWrap{
	
	margin:0 auto;
	width:250px;
	height:0px;
	
}

.WarningCopy{

	margin:0 auto;

	width:150px;
	height:20px;
	
	font-family:"Liberation Sans", Arial, Helvetica, sans-serif;
	font-size:12px;		
	color:#FFF;
	float:left;
	background-color:#F00;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;

}
.IssueVoucherDetails{
	background-color:#E9FAD0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;;
	border-radius: 10px;
	padding:10px;
	width:700px;
	font-family:Arial, Helvetica, sans-serif;
}

.IssueVDownload {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	text-decoration:none;
	background: -moz-linear-gradient(
		top,
		#ff0000 0%,
		#db0909);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ff0000),
		to(#db0909));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ad0000;
	-moz-box-shadow:
		0px 1px 3px rgba(061,005,005,0.5),
		inset 0px 1px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(061,005,005,0.5),
		inset 0px 1px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(061,005,005,0.5),
		inset 0px 1px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}


.IssueVDownload:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	text-decoration:none;
	background: -moz-linear-gradient(
		top,
		#ff0000 0%,
		#910000);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ff0000),
		to(#910000));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ad0000;
	-moz-box-shadow:
		0px 1px 3px rgba(061,005,005,0.5),
		inset 0px 1px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(061,005,005,0.5),
		inset 0px 1px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(061,005,005,0.5),
		inset 0px 1px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}


.IssueVPrint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration:none;
	color: #ffffff;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#00b6ee 0%,
		#0493bf);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#00b6ee),
		to(#0493bf));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #0498c5;
	-moz-box-shadow:
		0px 0px 0px rgba(000,000,000,0),
		inset 0px 1px 1px rgba(255,255,255,0.8);
	-webkit-box-shadow:
		0px 0px 0px rgba(000,000,000,0),
		inset 0px 1px 1px rgba(255,255,255,0.8);
	box-shadow:
		0px 0px 0px rgba(000,000,000,0),
		inset 0px 1px 1px rgba(255,255,255,0.8);
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
}
.IssueVPrint:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration:none;
	color: #ffffff;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#00b6ee 0%,
		#02536A);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#00b6ee),
		to(#02536A));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #0498c5;
	-moz-box-shadow:
		0px 0px 0px rgba(000,000,000,0),
		inset 0px 1px 1px rgba(255,255,255,0.8);
	-webkit-box-shadow:
		0px 0px 0px rgba(000,000,000,0),
		inset 0px 1px 1px rgba(255,255,255,0.8);
	box-shadow:
		0px 0px 0px rgba(000,000,000,0),
		inset 0px 1px 1px rgba(255,255,255,0.8);
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
}
